.u-section-1 .u-sheet-1 {
  min-height: 889px;
}

.u-section-1 .u-group-1 {
  width: 973px;
  min-height: 143px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 69px 20px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 38px;
}

.u-section-1 .u-image-1 {
  min-height: 352px;
  background-image: url("images/PHOTO-2022-07-07-11-25-30.jpg");
  background-position: 20.87% 50%;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-image-2 {
  min-height: 352px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/PHOTO-2022-07-07-11-25-51.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-3 {
  min-height: 352px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/IMG_4068.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-4 {
  background-image: url("images/Kirche-Bzell.jpg");
  min-height: 352px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-5 {
  min-height: 352px;
  background-image: url("images/PHOTO-2022-07-07-11-25-19.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-6 {
  min-height: 352px;
  background-image: url("images/PHOTO-2022-07-07-11-27-19.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 33px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    background-size: auto 125%;
    min-height: 304px;
  }

  .u-section-1 .u-image-2 {
    min-height: 304px;
  }

  .u-section-1 .u-image-3 {
    min-height: 304px;
  }

  .u-section-1 .u-image-4 {
    min-height: 304px;
  }

  .u-section-1 .u-image-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 304px;
  }

  .u-section-1 .u-image-6 {
    min-height: 304px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-1 .u-image-1 {
    min-height: 251px;
  }

  .u-section-1 .u-image-2 {
    min-height: 251px;
  }

  .u-section-1 .u-image-3 {
    min-height: 251px;
  }

  .u-section-1 .u-image-4 {
    min-height: 251px;
  }

  .u-section-1 .u-image-5 {
    min-height: 251px;
  }

  .u-section-1 .u-image-6 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-group-1 {
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 17px;
  }

  .u-section-1 .u-image-1 {
    min-height: 385px;
  }

  .u-section-1 .u-image-2 {
    min-height: 385px;
  }

  .u-section-1 .u-image-3 {
    min-height: 385px;
  }

  .u-section-1 .u-image-4 {
    min-height: 192px;
  }

  .u-section-1 .u-image-5 {
    min-height: 192px;
  }

  .u-section-1 .u-image-6 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3725px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-image-1 {
    min-height: 578px;
  }

  .u-section-1 .u-image-2 {
    min-height: 578px;
  }

  .u-section-1 .u-image-3 {
    min-height: 578px;
  }

  .u-section-1 .u-image-4 {
    min-height: 617px;
  }

  .u-section-1 .u-image-5 {
    min-height: 349px;
  }

  .u-section-1 .u-image-6 {
    min-height: 785px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2357px;
  }

  .u-section-1 .u-group-1 {
    min-height: 156px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin: 13px 6px -13px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 360px;
  }

  .u-section-1 .u-image-2 {
    min-height: 360px;
  }

  .u-section-1 .u-image-3 {
    min-height: 360px;
  }

  .u-section-1 .u-image-4 {
    min-height: 383px;
  }

  .u-section-1 .u-image-5 {
    min-height: 210px;
  }

  .u-section-1 .u-image-6 {
    min-height: 488px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(26,26,26,0.05), rgba(26,26,26,0.05)), url("images/PHOTO-2022-07-07-11-25-30.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 298px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 362px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 179px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 33.27% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 232px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 875px;
}

.u-section-3 .u-group-1 {
  width: 973px;
  min-height: 143px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 69px 20px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-3 .u-image-1 {
  min-height: 352px;
  background-image: url("images/Fruhling-Luft_DJI_0006-H.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-image-2 {
  background-image: url("images/IMG_2729.jpg");
  min-height: 352px;
  background-position: 90.11% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: auto 110%;
}

.u-section-3 .u-image-3 {
  min-height: 352px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/schwimmbad1.jpg");
  background-position: 99.55% 50%;
}

.u-section-3 .u-image-4 {
  background-image: url("images/bayrischzell_rathaus.jpg");
  min-height: 352px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-5 {
  min-height: 352px;
  background-image: url("images/PHOTO-2022-07-07-11-26-09.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-6 {
  min-height: 352px;
  background-image: url("images/PHOTO-2022-07-07-11-25-59.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    background-size: auto 125%;
    min-height: 304px;
  }

  .u-section-3 .u-image-2 {
    min-height: 304px;
  }

  .u-section-3 .u-image-3 {
    min-height: 304px;
  }

  .u-section-3 .u-image-4 {
    min-height: 304px;
  }

  .u-section-3 .u-image-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 304px;
  }

  .u-section-3 .u-image-6 {
    min-height: 304px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-3 .u-image-1 {
    min-height: 251px;
  }

  .u-section-3 .u-image-2 {
    min-height: 251px;
  }

  .u-section-3 .u-image-3 {
    min-height: 251px;
  }

  .u-section-3 .u-image-4 {
    min-height: 251px;
  }

  .u-section-3 .u-image-5 {
    min-height: 251px;
  }

  .u-section-3 .u-image-6 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-3 .u-group-1 {
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 27px;
  }

  .u-section-3 .u-image-1 {
    min-height: 385px;
  }

  .u-section-3 .u-image-2 {
    min-height: 385px;
  }

  .u-section-3 .u-image-3 {
    min-height: 385px;
  }

  .u-section-3 .u-image-4 {
    min-height: 192px;
  }

  .u-section-3 .u-image-5 {
    min-height: 192px;
  }

  .u-section-3 .u-image-6 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3725px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
  }

  .u-section-3 .u-image-2 {
    min-height: 578px;
  }

  .u-section-3 .u-image-3 {
    min-height: 578px;
  }

  .u-section-3 .u-image-4 {
    min-height: 617px;
  }

  .u-section-3 .u-image-5 {
    min-height: 682px;
  }

  .u-section-3 .u-image-6 {
    min-height: 785px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2625px;
  }

  .u-section-3 .u-group-1 {
    min-height: 156px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin: 13px 6px -13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 360px;
  }

  .u-section-3 .u-image-2 {
    min-height: 360px;
  }

  .u-section-3 .u-image-3 {
    min-height: 360px;
  }

  .u-section-3 .u-image-4 {
    min-height: 383px;
  }

  .u-section-3 .u-image-5 {
    min-height: 478px;
  }

  .u-section-3 .u-image-6 {
    min-height: 488px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(26,26,26,0.05), rgba(26,26,26,0.05)), url("images/DJI_0005.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 784px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 599px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 451px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 448px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 33.27% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 489px;
  }
}@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}